<?php

    include("../../classes/database.class.php");
    include("../../classes/facturaModel.class.php");
    include("../../classes/facturaController.class.php");
    
    $idFactura = $_POST["idFactura"];

    $modelo = new FacturaModel();
    $rows = $modelo->updateFacturaEstado($idFactura);

   echo json_encode($rows);